<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cf98c19305972e029930606b97d90eee">
  <dict>
    <!--2019-07-10 10:26:13.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:55:02.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
